#wrapper {
            margin: 0 auto;
            max-width: 1000px;
            padding: 0 0.5%;
            box-sizing: border-box;
            width: 100%;
        }

        body {
            width: 100%;
            line-height: 1;
            border: 0 none;
            margin: 0 auto;
            padding: 0;
            vertical-align: baseline;
            background-color: white;
            color: #555555;
            font-family: Arial,Helvetica;
            font-size: 14px;
            }

            body:before, body:after {
                content: "";
                display: table;
            }

            body:after {
                clear: both;
            }

        #header {
            background-color: #909090;
            display: block;
            overflow: hidden;
        }

        #BreadCrumb {
            background-color: #ffffff;
            border: 0 solid #555555;
            color: #464646;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 14px;
            font-weight: normal;
            height: 23px;
            left: 10px;
            line-height: 23px;
            padding-left: 5px;
            padding-top: 5px;
            text-align: left;
            z-index: 0;
        }

        #BreadCrumb a {
            background-color: #ffffff;
            border: 0 solid #555555;
            color: #464646;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 14px;
            font-weight: normal;
            height: 23px;
            left: 10px;
            line-height: 23px;
            padding-left: 5px;
            padding-top: 5px;
            text-align: left;
            z-index: 0;
        }

   
        #wrapper {
            overflow: hidden;
            background-color: white;
        }

        #maincolumn {
            display: inline;
            float: left;
            margin: 3% 1.04167%;
            width: 65%;
            background-color: white;
        }

        #sidebar {
            display: inline;
            float: left;
            margin: 1.5% 1.04167%;
            width: 30%;
            background-color: white;
        }

        div#sidebar ul {
            list-style: outside none none;
            padding-left: 20px;
        }

            div#sidebar ul li {
                background-color: #e9e9e9;
                border: 1px solid #d7d7d7;
                border-radius: 4px;
                color: #464646;
                font-family: Arial,Helvetica;
                font-size: 14px;
                height: 39px;
                line-height: 38px;
                margin-bottom: 10px;
                padding-left: 20px;
                width: 192px;
            }

                div#sidebar ul li a {
                    color: #464646;
                    text-decoration: none;
                }

                div#sidebar ul li a:hover, ul li a:active {
                    color: #5277b9;
                    text-decoration: underline;
                }

        #top {
            padding: 0.5% 0% 0% 18%;
            max-width: 300px;
        }

        h1 a, a:active {
                color: white;
                text-decoration: none;
                font-family: Arial,Helvetica,sans-serif;
                font-size: 1em;
            }

        #maincolumn h1 {
            color: #405b8d;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 3.5em;
            font-weight: normal;
            letter-spacing: 0.025em;
            line-height: 52px;
            margin: 0 0;
            text-transform: uppercase;
        }

        h2 {
            color: #666;
            font-family: Arial,Helvetica,sans-serif;
            font-size: 1.5em;
            line-height: 130%;
            }

        p, a {
            line-height: 24px;
            color: #555555;
            font-family: Arial,Helvetica;
            font-size: 1em;
        }

        img {
            max-width: 100%;
        }

        .containing-block {
            margin: 1em 0 1em 0;
            width: 100%;
            float: left;
        }


        div.video-holder {
            position: relative;
            padding-bottom: 56.25%;
            height: 0;
        }

        div.video-holder iframe {
            width: 100%;
            height: 100%;
            position: absolute;
            top: 0;
            left: 0;
        }

        footer {
            background: none repeat scroll 0 0 #909090;
            color: white;
            padding: 1em 0;
            clear: both;
        }

            footer > div {
                padding: 1em 0;
                margin: 0 auto;
                max-width: 1000px;
                overflow: hidden;
            }

          
            footer p {
                float: right;
                font-family: Arial,Helvetica,sans-serif;
                font-size: 12px;
                letter-spacing: 0.075em;
                line-height: 20px;
                text-align: right;
                width: 300px;
                padding: 1em;
            }

            footer a {
                color: white;
                display: inline-block;
                text-decoration: none;
                line-height: 40px;
                font-size: 14px;
            }

        .sqlcode {
            background: none repeat scroll 0 0 #cdd6e6;
            border: 1px solid #5277b9;
            color: #2c3d5c;
            font-family: Arial;
            font-size: 14px;
            font-style: italic;
            font-weight: normal;
            padding: 1em;
            text-align: left;
            line-height: 150%;
            white-space: pre-line;
            }

        table.SQLTable {
            background: none repeat scroll 0 0 #eeeeee;
            border: 0 solid #555555;
            width: 100%;
            min-width: 100px;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        table.SQLT_M {
            background: none repeat scroll 0 0 #eeeeee;
            border: 0 solid #555555;
            width: 70%;
            min-width: 100px;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        table.SQLT_S {
            background: none repeat scroll 0 0 #eeeeee;
            border: 0 solid #555555;
            width: 30%;
            min-width: 100px;
            box-sizing: border-box;
            -moz-box-sizing: border-box;
            -webkit-box-sizing: border-box;
        }

        TR.SQLCOlumns {
            background: none repeat scroll 0 0 #bbb;
            font-weight: bold;
        }

        TD {
            border: 1px solid #555555;
            padding: 0.5em;
            width: 25%;
        }

        @media screen and (max-width: 720px) {
            #maincolumn, #sidebar {
                display: inline;
                float: left;
                width: 97.91666666666666%;
                margin: 0 1.0416666666666665%;
                margin-bottom: 1em;
            }
        }

        @media screen and (max-width: 720px) {
            h1 {
                font-size: 1em;
            }
        }

        @media screen and (max-width: 720px) {
            #maincolumn h1 {
                font-size: 1.5em;
            }
        }

        @media screen and (max-width: 720px) {
            p, a {
                font-size: 0.9em;
            }

            .code {
                font-size: 0.9em;
            }

            body {
                font-size: 0.9em;
            }

            div#sidebar ul {
                padding-left: 0px;
            }

                div#sidebar ul li {
                    background-color: #e9e9e9;
                    color: #464646;
                    font-family: Arial,Helvetica;
                    font-size: 14px;
                    height: 39px;
                    line-height: 38px;
                    margin-bottom: 10px;
                    padding-left: 20px;
                    width: 97%;
                }

               
        }


   @media screen and (max-width: 600px) {
#ad {
    clear: both;
    display: none;
    float: left;
    visibility: hidden;
}
#adr {
    display: block;
}
}
/*
@media screen and (min-width: 601px) {
  #adr { display: none; }
} 
*/